Subject: New Reply Received - Delivery instruction 9588816992
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 09 Oct 2022 17:11:42 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Delivery instruction 9588816992  Ticket comment <div>
<div dir="auto">My phone works completely fine.</div>
<div dir="auto"><br></div>
<div dir="auto">I've given my number on three different occasions through WhatsApp, email and verbally.</div>
<div dir="auto">It was confirmed.</div>
<div dir="auto"><br></div>
<div dir="auto">Nobody called.</div>
<div dir="auto"><br></div>
<div dir="auto">To blame me is laughable, as I was eagerly waiting to receive a call from you or any update regarding the delivery timings.</div>
<div dir="auto"><br></div>
<div dir="auto">Instead I was given empty promises of deliveries that would come the same day 4 times in a row.</div>
<div dir="auto"><br></div>
<div dir="auto">Now your courier company simply refuses to deliver or you refuse to issue the delivery.</div>
<div dir="auto"><br></div>
<div dir="auto">There's clearly a major flaw in your supply chain and I sincerely hope you look into your internal operations before you simply resort to accusing the customer for not answering a phone.</div>
<div dir="auto"><br></div>
<div dir="auto">What to take away from all this is:</div>
<div dir="auto">•Your courier department is incapable of communicating with customers.</div>
<div dir="auto">•Your customer service is encouraged to give empty promises.</div>
<div dir="auto">•To blame the customer when your company is 100% at fault, is absolutely unacceptable.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<div><div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 9 Oct 2022 at 8:29 PM Home Box &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Morne, </div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We sincerely apologize for any inconvenience caused to you.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We would like to inform you that our courier partner tried to contact you thrice on 3 different days but didn't receive any response from your end.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Your Friends,</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>The Support Team</div>
</div></div></div>

	

</div></blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4953888